.image-about img{
    transition: all 0.6s ease;
}

.image-about img:hover{
    box-shadow: 8px 8px 16px -3px rgba(205, 129, 149, 0.6);
    transform: scale(1.05);
}

.cards-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    max-width: 1120px;
    width: 100%;
}

.card-content {
    margin: 0 40px;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.card-wrapper{
    display: flex;
    gap: 3rem;
}

.card-wrapper-2{
    display: flex;
    gap: 3rem;
}

.card {
    width: 320px;
    border-radius: 25px;
    background-color: #CD8195;
    padding: 10px 0px;
    transition: all 0.8s ease;
}

.card:hover{
    box-shadow: 8px 8px 16px -3px rgba(205, 129, 149, 0.6);
    transform: scale(1.1);
}

.image-content, .content-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 14px;
}

.image-content {
    position: relative;
    row-gap: 5px;
    margin-bottom: 10px;
}

.card-image {
    position: relative;
    height: 150px;
    width: 150px;
    border-radius: 50%;
}

.card-image .card-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
    border: 4px solid #98C5AE;
}

.name {
    font-size: 32px;
    font-weight: bold;
    color: #333;
}

.description {
    font-size: 16px;
    color: white;
    text-align: center;
    margin: 6px 0;
    max-width: 350px;
}

.button {
    font-size: 16px;
    color: white;
    padding: 8px 16px;
    background-color: #98C5AE;
    border-radius: 16px;
    margin: 10px 0px;
    cursor: pointer;
    transition: all 0.8s ease;
    font-family: "Della Respira", serif;
    font-weight: bold;
}

.button:hover {
    background-color: #67917b;
}

section.encomenda {
    background-image: url(/assets/fundo-bolo.png);
    background-size: cover; 
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 60vh; 
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


@media screen and (max-width: 748px){
    .card-content{
        flex-direction: column;
    }

    .card-wrapper, .card-wrapper-2{
        flex-direction: column;
    }
}

.cartoes{
    display: flex;
    gap: 4rem;
    padding: 20px 40px;
    max-width: 1800px;
    margin-top: 10px;
}

.cartao{
    padding: 40px 40px;
    display: flex;
    flex-direction: column;
    gap: 6px;
    border-radius: 12px;
    transition: all 0.6s ease;
}

.cartao:hover{
    background-color: #CD8195;
}

.number{
    font-size: 26px;
    font-weight: bold;
    color: #CD8195;
    transition: all 0.4s ease;
}

.cartao:hover .number{
    color: white;
}

.title{
    font-size: 32px;
    font-weight: bold;
    color: #98C5AE;
}

.text{
    color: #333;
    transition: all 0.4s ease;
}

.cartao:hover .text{
    color: white;
}

@media screen and (max-width: 748px){
    .cartoes{
        flex-direction: column;
        gap: 1rem;
    }
}

.cardapio{
    display: flex;
    margin-top: 20px;
}

.img-cardapio{
    display: flex;
    gap: 1.5rem;
    width: 100%;
    height: 500px;
}

.img-cardapio img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.8s;
}

.img-cardapio img:hover{
    transform: scale(1.1);
    z-index: 1;
}

@media screen and (max-width: 748px){
    .cardapio{
        padding: 20px 24px;
    }

    .img-cardapio{
        display: flex;
        flex-direction: column;
        gap: 1rem;
        background-color: white;
        width: 100%;
        height: auto;
    }
}

.galeria{
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 6px;
    padding: 0 10px;
}

.linha-galeria{
    display: flex;
    gap: 6px;
}

.img-galeria{
    display: flex;
    flex-direction: column;
    background-color: white;
    overflow: hidden;
    width: 100%;
    height: 300px;
}

.img-galeria img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.8s;
}

.img-galeria img:hover{
    transform: scale(1.2);
    z-index: 1;
}

@media screen and (max-width: 748px){
    .linha-galeria{
        flex-direction: column;
    }
}

.scrollTop{
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    padding: 10px 15px;
    background-color: #98C5AE;
    color: white;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.4s ease;
    z-index: 99;
}

.scrollTop:hover{
    background-color: #67917b;
}